--- old/usr/src/man/man3socket/getipnodebyname.3socket	2013-09-10 18:35:20.880994016 +0200
+++ new/usr/src/man/man3socket/getipnodebyname.3socket	2013-09-10 18:35:20.886805964 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH GETIPNODEBYNAME 3SOCKET "Aug 22, 2007"
+.TH GETIPNODEBYNAME 3SOCKET "Sep 10, 2013"
 .SH NAME
 getipnodebyname, getipnodebyaddr, freehostent \- get IP node entry
 .SH SYNOPSIS
@@ -454,7 +454,7 @@
      char **p;
 
          if (argc != 2) {
-             (void) printf("usage: %s hostname\n", argv[0]);
+             (void) printf("usage: %s hostname\en", argv[0]);
              exit (1);
          }
 
@@ -464,9 +464,9 @@
      if (hp == NULL) {
         if (error_num == TRY_AGAIN) {
             printf("%s: unknown host or invalid literal address "
-                "(try again later)\n", argv[1]);
+                "(try again later)\en", argv[1]);
         } else {
-            printf("%s: unknown host or invalid literal address\n",
+            printf("%s: unknown host or invalid literal address\en",
                 argv[1]);
         }
         exit (1);
@@ -480,7 +480,7 @@
             abuf, sizeof(abuf)), hp->h_name);
         for (q = hp->h_aliases; *q != 0; q++)
         (void) printf(" %s", *q);
-        (void) putchar('\n');
+        (void) putchar('\en');
      }
      freehostent(hp);
      exit (0);
